<div class='container-fluid'>
    <div class="row p-10">
        <h1>Administración de Cuentas Bancarias</h1>
    </div>
    <div class="row p-10">
        <div class="col">
            <!-- Se muestran aquí los datos de cada usuario -->
            
            <div class="container shadow-lg rounded m-auto p-10">
                <table class="table">
                    <thead>
                        <tr>
                            <th scope="col"> Cuenta </th>
                        </tr>
                    </thead>
                    <tbody>
                        <!-- Acciones llevan el ID del usuario -->
                        <table class="table"></table>
                            {% for i in range(length) %}
                                {% for key, value in cuentas[i].items() %}
                                    {%if(key == 'numero_cuenta')%}
                                     {{ value }}   
                                    {% endif %}                    
                                {% endfor %}
                                <a href=/api/cuenta_bancaria/{{i+1}} class='btn btn-primary'>VER <i class='fas fa-table'></i></a>
                                <p></p>
                            {% endfor %}
                        </table>
                        
                            
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
</body>

</html>